/* pages/mine/mine.wxss */
.background{
  width: 100%;
  height: 400rpx;
  position: relative;
  background: #FDAA27;
}
.user{
  position: absolute;
  width: 124rpx;
  top:128rpx;
  left: 50%;
  transform:translate(-50%);
  align-items: center;
  background: #FDAA27;
  
}
.username{
  color: #ffffff;
  font-weight: medium;
  text-align: center;
}
.user image{
  height: 124rpx;
  width:124rpx;
  border-radius: 50%;

}
.infochange{
  border: 1px solid #f6f6f6;
  margin-top: 16rpx;
  border-radius: 20rpx;
  color:#ffffff;
  font-size: 18rpx;
  line-height: 30rpx;
  width: 120rpx;
  height: 30rpx;
  text-align: center;
}
.infochange image{
  width: 18rpx;
  height: 18rpx;
  margin-bottom: -2rpx;
}


.container{
  background-color: white;
  margin-bottom: 10rpx;
}
.orders{
  width: 90%;
  margin-left: 5%;
  background-color: white;
  height: 200rpx;
}
.title{
  height: 60rpx;
  border-bottom: 1px solid #f6f6f6;
  display: flex;
  justify-content: space-between;
}
.titlename{
  line-height: 60rpx;
  font-size: 30rpx;
  color: #2b2b2b;
  font-weight: medium;
}

.orderstatus{
  display: flex;
  height: 115rpx;
  padding-top: 40rpx;
  justify-content: space-between;
}
.orderstatu{
  margin-top: 12rpx;
  width: 80rpx;
}
.orderstatu image{
  width: 48rpx;
  height: 40rpx;
  margin-left: 16rpx;
}
.statu{
  font-size: 24rpx;
  color: #484848;
  text-align: center;
}
.myservices{
  background-color: white;
  width: 90%;
  margin-left: 5%;
  padding: 20rpx 0;
  display: flex;
  justify-content: space-between;
}
.myservice{
  width: 130rpx;
  text-align: center;
}
.image1{
  width: 48rpx;
  height:40rpx;
}
.image2{
  width: 44rpx;
  height:40rpx;
}
.image3{
  width: 28rpx;
  height:40rpx;
}
.image4{
  width: 40rpx;
  height:40rpx;
}
.service{
  font-size: 24rpx;
  color: #484848;
}
.bootmenu{
  width: 90%;
  margin-left: 5%;
  padding-top: 20rpx;
}

.boot{
  border-bottom: 1px solid #f0f0f0;
 
  color: #323232;
  height: 100rpx;
  line-height: 100rpx;
}
.boot image{
  width: 30rpx;
  height: 30rpx;
  margin-right: 30rpx;
  margin-bottom: -5rpx;
}



.service_button{
  display: inline-block;
  background-color: white;
  width: 600rpx;
  padding-left: 0;
  padding-right: 0;
  color: #323232;
  text-align: left;
  overflow: visible;
}
button::after{
  border: none;
}

